.baire_bg{
	margin-top: 50px;
	position:relative;
}
.baire_bg img{
	width:110%;
}
.blackboard{
	position:absolute;
	left:8%;
	top:-30px;
}
.news_xueImg{
	position: relative;
	top:92px;
	left:-110%;
}

.news_xueImg img{
	width:250%;
}
.blackboard>img{
	width:100%;
}
.blackboard-centent{
	width:80%;
	position: absolute;
	top:40px;
	left:10%;
	color:#ccc;
}
.blackboard-title{
	/*border-bottom:1px solid #6D6D6F;*/
}
.blackboard-title span{
	float:left;
	font-size: 0.8rem;
	display: inline-block;
}
.blackboard-title span:first-child{
	width:75%;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}
.blackboard-title span:last-child{
	width:20%;
}
.newb_title{
	margin-left:5%;
}
.blackboard-centent{
	/*width:67%;*/
	position: absolute;
	top:12%;
	left:10%;
	color:#ccc;
}
.blackboard-centent a{
	color:#D7D7D9;
}
/*.boardTitle{
	padding:5% 0;
	width:60%;
}*/
/*.blackboard-centent p{
	font-size: 1.2rem;
	font-weight: 600;
}*/
.free-experience{
	background-color: rgba(0,0,0,0);
	border:1px solid #ccc;
	width:80px;
	border-radius: 17px;
	font-size: 1rem;
	margin-top: 45%;
	font-size: 1rem;
}
.free-experience:hover{
	color:#F57029;
}

/*常见问题样式*/

.news_product_box{
	width:100%;
	margin-top:70px;
}
.news_product,.news_center{
	width:80%;
	margin:0 auto;
}
.news_product p{
	margin-top:3%;
	margin-bottom: 3%;
	font-size: 1.2rem;
}
.media{
	padding:1% 0;
}
.pro-bgImg{
	position:relative;
}
/*.pro-bgImg img{
	width:100%;
}*/
.product-font{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	font-size: 1.8rem;
	font-weight: 700;
}
.showimg_btn{
	border-bottom:2px solid #FCF4F1;
	box-shadow: 0 2px 5px #FEF6F2;
}

.news_center_box{
	border:1px solid #FEF2E8;
	box-shadow: #FEF2E8 0px 0px 10px;
	padding:1%;
	margin:1% 0; 
}
.foodImg{
	transform: translateY(25%);
}
.over-hidden{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 1.5rem;
	color:#4A4A4A;
}
.food-info{
	padding-top:3%;
}
.food-info li{
	font-size: 1.2rem;
	color:#C0C0C0;
}
.food-info-bottom{
	margin-top: 7%;
}
.food-info-bottom span{
	font-size: 2rem;
}
.food-info-text{
	color:#FB5442;
	font-size: 1rem;
}
.info-study{
	margin-top: 3%;
	font-size: 0.8rem;
}
.info-btn{
	font-size:1.0rem;
	color:#fff;
	background: #FF6825;
}
.news_title_nb{
	display: block;
}
.news_title_nb2{
	display: none;
}

/*分页样式*/
.pagination > li > a{
	font-size: 10px;
	margin-left: 2px;
	border: 1px solid #FF6825;
	color:#FF6825;
	padding: 0px 4px;
}
.pagination > li:first-child > a {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.pagination > li:last-child > a {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.pagination > .active > a,.pagination > .active > a:hover{
	background-color: #FF6825;
	border-color: #FF6825;
}
.drump{
	color: #FF6825;
	margin-top: 19px;
	font-size: 10px;
}
.drump input{
	width:20px;
	border: 1px solid #FF6825;
	padding: 0 5px;
	margin-left: 5px;
	margin-right: 5px;
	height:20px;
}
.drump-btn{
	background: #FF6825;
	color:#fff;
	font-size: 10px;
	padding: 3px 6px;
	border-radius: 0px;
	margin-left: 10px;
}